module FFTW_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libfftw3
const libfftw3_path = "/usr/lib/libfftw3_threads.so.3"
libfftw3_handle = C_NULL
get_libfftw3_path() = libfftw3_path
const libfftw3 = "libfftw3_threads.so.3"
export libfftw3f
const libfftw3f_path = "/usr/lib/libfftw3f_threads.so.3"
libfftw3f_handle = C_NULL
get_libfftw3f_path() = libfftw3f_path
const libfftw3f = "libfftw3f_threads.so.3"
function __init__()
    global libfftw3_handle = dlopen(libfftw3_path)
    global libfftw3f_handle = dlopen(libfftw3f_path)
end
end
